#filter-fields .input .text {
	line-height: 2;
}

#main .linear,
#main .radial {
	height: auto;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b5753', endColorstr='#2e2a26'); 
}

.loading-opacity {
/*	filter: alpha(opacity=50);*/
	display: none;
}

#advanced #search-input {
	margin-top: 25px;
}

#global-options div.dropdown {
	zoom: 1;
	position: relative;
}

#advanced #main-column #award-header {
	zoom: 1;
}

.table.offers .bottle p {
	
}

.table.offers .bottle .image {
	float: left;
}

#menu {
	zoom: 1;
}